{
	"po": [
		{
			"ord.json_data.invoicing_address": "Laskukuja 5\n40740 Jyväskylä\nFINLAND ",
			"ord.info": "",
			"ord.json_data.first_delivery_date": "2015-06-01",
			"ord.project_id": "",
			"ord.price_without_vat": 0.07,
			"ord.exchange_rate": 1.33627,
			"ord.order_state": "TI",
			"ord.json_data.delivery_to_customer": 0,
			"ord.delivery_address": "Toimitustie 5\n40740 Jyväskylä\nFINLAND ",
			"ord.json_data.transfer_state": -100,
			"ord.json_data.shipping_date": "0001-01-01",
			"ord.json_data.company_id": "MANAGE",
			"ord.order_date": "2015-04-01",
			"cur": [
				{
					"cur.json_data.customer_project": "",
					"cur.json_data.transfer_state": -10,
					"cur.exchange_rate": 1.33627,
					"cur.record_id": "20050930.001952.9l2uk.cur_ zzy000c09f7bd0c503",
					"cur.json_data.is_euro_currency": 100,
					"cur.json_data.modifier_id": "",
					"cur.json_data.main_currency": "EUR",
					"cur.change_date": "2015-04-05",
					"cur.json_data.buying_rate": 1.33627,
					"cur.json_data.export_code": "USD",
					"cur.modify_id": "20150113.183904.q00qk.cur_ zzy010ddb1b45aa809",
					"cur.info": "",
					"cur.json_data.project_id": "",
					"cur.currency_id": "USD",
					"cur.json_data.firm_id": 0,
					"cur.json_data.bank_account": "",
					"cur.create_user": "",
					"cur.json_data.transfer_id": "",
					"cur.json_data.number": 1
				}
			],
			"ord.your_reference": "028354",
			"ord.json_data.transfer_id": "",
			"ord.order_type": "RA",
			"ord.way_of_delivery": "Matkahuolto",
			"ord.note": "Tilausvahvistus tulee tehdä 3pvn sisällä",
			"su": [
				{
					"co.record_id": "20050930.001951.0k2j3.su_  zzy000c09f7bd0c503",
					"co.name_2": "Apple Online Services",
					"co.post_code": "1-3242345",
					"co.post_office": "New York",
					"co.json_data.delivery_time": 0,
					"co.json_data.credit_limit": 0,
					"co.json_data.number": "0020",
					"co.your_reference": "028354",
					"co.create_user": "",
					"co.json_data.intermediator": "",
					"co.name": "Apple Computer",
					"co.json_data.telephone_area_code": "46-0-8",
					"co.www": "",
					"co.json_data.type": "TO",
					"co.json_data.bank_account": "228118-5179",
					"co.invoicing_company_id": "",
					"co.json_data.purchase_costs": 0,
					"co.json_data.shelf_number": "",
					"co.language": "Englanti",
					"co.json_data.default_account_id": "",
					"co.json_data.fax_number": "7033001",
					"co.json_data.customer_project": "",
					"co.currency_id": "USD",
					"co.json_data.telephone_number": "7033000",
					"co.json_data.modifier_id": "",
					"co.email": "",
					"co.json_data.transfer_id": "",
					"co.term_of_delivery": "Vapaasti varastossamme",
					"co.json_data.trade_registry_number": "",
					"co.json_data.transfer_state": 0,
					"co.way_of_delivery": "Matkahuolto",
					"co.json_data.bank": "KOP",
					"co.text_address": "Apple Computer\nApple Online Services\nManhattan 4\n1-3242345\tNew York\nUSA",
					"co.company_id": "APPLE",
					"co.modify_id": "",
					"co.info": "",
					"co.json_data.cost_center": "105",
					"co.json_data.bank_code": "",
					"co.address": "Manhattan 4",
					"co.json_data.fax_area_code": "46-0-8",
					"co.country": "USA",
					"co.terms_of_payment_id": "30",
					"co.json_data.vat_number": "654321",
					"co.json_data.firm_id": 0,
					"co.json_data.is_foreign_supplier": false,
					"co.json_data.project_id": ""
				}
			],
			"ord.currency_id": "USD",
			"ord.json_data.receiver_id": "APPLE",
			"ord.modify_id": "20150113.183903.lz0o2.po_  zzy010ddb1b45aa809",
			"por": [
				{
					"ordr.production_lot": "",
					"ordr.json_data.customer_project": "",
					"ordr.json_data.company_id": "MANAGE",
					"ordr.json_data.company_product_code": "",
					"ordr.discount_price": 0,
					"ordr.json_data.unit_total": 1,
					"ordr.json_data.price_confirmation": 0,
					"ordr.order_code_id": "OS",
					"ordr.json_data.partial_delivery_number": 0,
					"ordr.product_id": "RUUVI M15",
					"ordr.json_data.firm_id": 0,
					"ordr.json_data": "",
					"ordr.json_data.transfer_id": "",
					"ordr.json_data.order_amount_2": 1,
					"ordr.vat_price": 0.02,
					"ordr.json_data.modifier_id": "",
					"ordr.json_data.in_accounts_payable": false,
					"ordr.order_amount": 1,
					"ordr.info": "Toimitus uuteen osoitteeseen",
					"ordr.json_data.dimension": 0,
					"por_order_row": "110076/02#00",
					"ordr.json_data.confirmation_state": 1,
					"ordr.json_data.stock_position": "",
					"ordr.record_id": "20121129.120651.ff003.por_ zzy0001fc6c4f7a805",
					"ordr.row_number": 2,
					"ordr.json_data.parcel_type": "",
					"ordr.discount_percent": 0,
					"ordr.actual_delivery_date": "0001-01-01",
					"ordr.json_data.xml_value": "",
					"ordr.json_data.transfer_state": -100,
					"ordr.delivery_date": "2015-04-01",
					"ordr.json_data.delivery_to_customer": 0,
					"ordr.price_without_vat": 0.07,
					"ordr.json_data.material_stock_state": 0,
					"ordr.json_data.parcel_code": "",
					"ordr.delivery_state": "",
					"ordr.json_data.tariff_heading": "",
					"ordr.json_data.cost_center": "105",
					"ordr.json_data.first_confirmed_delivery_date": "2015-03-17",
					"ordr.json_data.order_state": "TI",
					"ordr.json_data.work_phase_number": 0,
					"ordr.stock_event_id": "",
					"ordr.vat_percent": 23,
					"ordr.project_id": "",
					"ordr.json_data.subcontract_sent_date": "0001-01-01",
					"ordr.json_data.purchase_cost": 0,
					"ordr.json_data.work__position_number_id": "",
					"ordr.create_user": "",
					"ordr.json_data.order_date": "2015-04-01",
					"ordr.order_id": "110076",
					"ordr.json_data.lme_price": 0,
					"ordr.unit_price": 0.07,
					"ordr.json_data.sales_order_id": "",
					"ordr.json_data.order_type": "RA",
					"ordr.description": "Screw M15\n",
					"ordr.confirmed_delivery_date": "2015-06-01",
					"ordr.delivery_amount": 0,
					"ordr.modify_id": "20150113.183833.oe021.por_ zzy010ddb1b45aa809",
					"ordr.unit": "pcs"
				}
			],
			"ord.person_id": "MG_AK",
			"ord.json_data.mark": "",
			"co": [
				{
					"co.json_data.accountable_person_id": "",
					"co.name_2": "",
					"co.name": "Manage Applications",
					"co.json_data.foreign_company": false,
					"co.json_data.default_sales_person_id": "PM",
					"co.language": "Suomi",
					"co.json_data.employee_count": 2,
					"co.delivery_company_id": "",
					"co.json_data.freight_charges_payer": "",
					"co.json_data.telephone_area_code": "014",
					"co.json_data.extra_cost_to_invoice": 0,
					"co.invoicing_company_id": "",
					"co.json_data.trade_registry_number": "0849338-0",
					"co.json_data.cumulative_sales": 0,
					"co.json_data.foreign_sales_price_in_use": true,
					"co.json_data.send_type": "FV",
					"co.json_data.fax_area_code": "09",
					"co.www": "www.manageapp.com",
					"co.json_data.vat_number": "0123210",
					"co.json_data.modifier_id": "",
					"co.json_data.cost_center": "",
					"co.json_data.supplier_number": "",
					"co.json_data.is_collection_invoice": true,
					"co.json_data.waybill_customer_number": "",
					"co.json_data.group_1": "",
					"co.json_data.payment_delay": 0,
					"co.json_data.firm_id": 0,
					"co.json_data.allowed_delivery_delay": 0,
					"co.email": "manage@manageapp.com\nline2\nline3\nlineÄƒÅ",
					"co.your_reference": "",
					"co.post_code": "40320",
					"co.json_data.transfer_state": -10,
					"co.json_data.capacity_multiplier": 0,
					"co.json_data.order_discount_percentage": 0,
					"co.currency_id": "EUR",
					"co.json_data.intermediator": "OKOYFIHH",
					"co.json_data.transfer_id": "",
					"co.json_data.waybill_deal_number": "",
					"co.json_data.covenant": "113/25",
					"co.way_of_delivery": "Posti",
					"co.json_data.project_id": "",
					"co.address": "Laukaantie 4",
					"co.json_data.electronic_invoice_address": "001231231231",
					"co.json_data.allowed_delivery_advance": 0,
					"co.info": " Finvoice testiä varten lisätty vapaa teksti kohdan teksti.",
					"co.post_office": "Jyväskylä",
					"co.json_data.credit_limit": 0,
					"co.company_id": "MANAGE",
					"co.create_user": "",
					"co.json_data.bank_account": "571004-17454",
					"co.record_id": "20050930.001951.rf2ii.co_  zzy000c09f7bd0c503",
					"co.modify_id": "20150113.183832.fu00h.co_  zzy010ddb1b45aa809",
					"co.json_data.price_group": "MAN,H3",
					"co.json_data.group_2": "",
					"co.json_data.creation_date": "0001-01-01",
					"co.json_data.row_discount_percentage": 0,
					"co.json_data.work_advance_days": 0,
					"co.json_data.customer_project": "",
					"co.text_address": "Manage Applications\nLaukaantie 4\n40320 Jyväskylä",
					"co.order_code_id": "",
					"co.country": "",
					"co.json_data.invoice_number_serie": "",
					"co.terms_of_payment_id": "7",
					"co.json_data.last_modification_date": "2015-03-05",
					"co.json_data.area": "",
					"co.json_data.stock_position": "",
					"co.company_type": 0,
					"co.term_of_delivery": "Vapaasti varastossamme",
					"co.company_state": 0,
					"co.json_data.fax_number": "1232500",
					"co.json_data.extra_time_multiplier": 0,
					"co.json_data.telephone_number": "621 161",
					"co.json_data.company_number": "0010",
					"co.json_data.abc_class": "",
					"co.json_data.group_3": ""
				}
			],
			"em": [
				{
					"per.json_data.work_hourly_salary": 0,
					"per.json_data.telephone_area_code": "",
					"per.json_data.in_calendar": false,
					"per.json_data.third_name": "",
					"per.first_name": "Arto",
					"per.json_data.transfer_state": -100,
					"per.json_data.order_number": 8,
					"per.json_data.telephone_number": "",
					"per.json_data.firm_id": 0,
					"per.json_data.employee_number": "",
					"per.json_data.transfer_id": "",
					"per.address": "",
					"per.info": "",
					"per.json_data.project_id": "",
					"per.json_data.bank_account": "",
					"per.json_data.work_phone_number": "",
					"per.json_data.contract_multiplier": 0,
					"per.person_state": 0,
					"per.json_data.social_security_number": "",
					"per.post_office": "",
					"per.json_data.storage_place": "",
					"per.json_data.picture_path": "",
					"per.json_data.employment_date": "0001-01-01",
					"per.json_data.bank": "",
					"per.last_name": "",
					"per.create_user": "",
					"per.modify_id": "20110421.150437.b7017.em_  zzy0001b63a2c9640d",
					"per.json_data.customer_project": "",
					"per.json_data.work_time_bank": 0,
					"per.json_data.modifier_id": "",
					"per.json_data.average_hourly_salary": 0,
					"per.email": "",
					"per.json_data.title": "",
					"per.json_data.type": 0,
					"per.login_id": "",
					"per.name": "Arto",
					"per.json_data.work_time_bank_date": "0001-01-01",
					"per.json_data.position": "",
					"per.json_data.employee_group": "",
					"per.json_data.mobile_phone_number": "",
					"per.json_data.work_calendar": "false",
					"per.json_data.setup_hourly_salary": 0,
					"per.record_id": "20110421.150216.4s001.em_  zzy0001fc6c4f7a80a",
					"per.post_code": "",
					"per.json_data.second_name": "",
					"per.person_id": "MG_AK"
				}
			],
			"ord.json_data.customer_project": "",
			"ord.our_reference": "110076/MG_AK",
			"ord.company_id": "APPLE",
			"top": [
				{
					"top.record_id": "20050930.001951.2u2ms.top_ zzy000c09f7bd0c503",
					"top_change_id": "",
					"top.discount_days": 0,
					"top.json_data.transfer_id": "",
					"top.terms_of_payment_id": "30",
					"top_firm_id": 0,
					"top_creator_id": "",
					"top.json_data.target_date_difference": 0,
					"top.net_days": 30,
					"top.json_data.transfer_state": 0,
					"top.json_data.customer_project": "",
					"top.info": "",
					"top.name": "30 pv netto",
					"ord.json_data.ar_code": "",
					"top.json_data.discount_percentage": 0,
					"top_modifier_id": "",
					"top.json_data.no_due_date": false,
					"top.json_data.project_id": "",
					"top.json_data.export_code": ""
				}
			],
			"ord.create_user": "",
			"ord.json_data.invoicing_state": 0,
			"ord.json_data.modifier_id": "",
			"ord.json_data.freight_charges": 0,
			"ord.record_id": "20121129.120215.3c001.po_  zzy0001fc6c4f7a805",
			"ord.order_id": "110076",
			"ord.json_data.firm_id": 1,
			"ord.json_data.cost_center": "105",
			"ord.terms_of_payment_id": "30",
			"ord.json_data.waybill_id": "",
			"ord.order_address": "Apple Computer\nApple Online Services\nManhattan 4\n1-3242345\tNew York\nUSA",
			"ord.term_of_delivery": "Vapaasti varastossamme"
		},
		{
			"ord.json_data.invoicing_address": "Laukaantie 6\n40320 Jyväskylä\nFINLAND ",
			"ord.info": "",
			"ord.json_data.first_delivery_date": "2015-02-16",
			"ord.project_id": "",
			"ord.price_without_vat": 17206.8,
			"ord.exchange_rate": 1,
			"ord.order_state": "OT",
			"ord.json_data.delivery_to_customer": 0,
			"ord.delivery_address": "Laukaantie 5\n40320 Jyväskylä\nFINLAND ",
			"ord.json_data.transfer_state": -100,
			"ord.json_data.shipping_date": "0001-01-01",
			"ord.json_data.company_id": "MANAGE",
			"ord.order_date": "2015-03-26",
			"cur": [
				{
					"cur.json_data.customer_project": "",
					"cur.json_data.transfer_state": -10,
					"cur.exchange_rate": 1,
					"cur.record_id": "20050930.001952.9l2um.cur_ zzy000c09f7bd0c503",
					"cur.json_data.is_euro_currency": -20,
					"cur.json_data.modifier_id": "",
					"cur.json_data.main_currency": "EUR",
					"cur.change_date": "2010-08-10",
					"cur.json_data.buying_rate": 1,
					"cur.json_data.export_code": "EUR",
					"cur.modify_id": "20150113.183904.q50qm.cur_ zzy010ddb1b45aa809",
					"cur.info": "0,16818",
					"cur.json_data.project_id": "",
					"cur.currency_id": "EUR",
					"cur.json_data.firm_id": 0,
					"cur.json_data.bank_account": "",
					"cur.create_user": "",
					"cur.json_data.transfer_id": "",
					"cur.json_data.number": 0
				}
			],
			"ord.your_reference": "",
			"ord.json_data.transfer_id": "",
			"ord.order_type": "RA",
			"ord.way_of_delivery": "Viedään",
			"ord.note": "Tilausvahvistus tulee tehdä 3pvn sisällä\n\n\n\n",
			"su": [
				{
					"co.record_id": "20050930.001951.0m2jj.su_  zzy000c09f7bd0c503",
					"co.name_2": "",
					"co.post_code": "53200",
					"co.post_office": "Hyvinkää",
					"co.json_data.delivery_time": 0,
					"co.json_data.credit_limit": 0,
					"co.json_data.number": "27",
					"co.your_reference": "",
					"co.create_user": "",
					"co.json_data.intermediator": "",
					"co.name": "Helsingin Rauta Oy",
					"co.json_data.telephone_area_code": "",
					"co.www": "",
					"co.json_data.type": "TO",
					"co.json_data.bank_account": "",
					"co.invoicing_company_id": "",
					"co.json_data.purchase_costs": 0,
					"co.json_data.shelf_number": "",
					"co.language": "Suomi",
					"co.json_data.default_account_id": "4000",
					"co.json_data.fax_number": "123 456",
					"co.json_data.customer_project": "",
					"co.currency_id": "EUR",
					"co.json_data.telephone_number": "040 123456",
					"co.json_data.modifier_id": "",
					"co.email": "",
					"co.json_data.transfer_id": "",
					"co.term_of_delivery": "",
					"co.json_data.trade_registry_number": "",
					"co.json_data.transfer_state": 0,
					"co.way_of_delivery": "Viedään",
					"co.json_data.bank": "",
					"co.text_address": "Helsingin Rauta Oy\nNiittytie 3\n53200\tHyvinkää",
					"co.company_id": "HKI RAUTA",
					"co.modify_id": "",
					"co.info": "",
					"co.json_data.cost_center": "",
					"co.json_data.bank_code": "",
					"co.address": "Niittytie 3",
					"co.json_data.fax_area_code": "09",
					"co.country": "",
					"co.terms_of_payment_id": "14",
					"co.json_data.vat_number": "123456",
					"co.json_data.firm_id": 0,
					"co.json_data.is_foreign_supplier": false,
					"co.json_data.project_id": ""
				}
			],
			"ord.currency_id": "EUR",
			"ord.json_data.receiver_id": "HKI RAUTA",
			"ord.modify_id": "20150113.183903.m40o6.po_  zzy010ddb1b45aa809",
			"por": [
				{
					"ordr.production_lot": "",
					"ordr.json_data.customer_project": "",
					"ordr.json_data.company_id": "",
					"ordr.json_data.company_product_code": "",
					"ordr.discount_price": 0,
					"ordr.json_data.unit_total": 1,
					"ordr.json_data.price_confirmation": 0,
					"ordr.order_code_id": "OS",
					"ordr.json_data.partial_delivery_number": 0,
					"ordr.product_id": "LE 1MM 100*200 SFS2001",
					"ordr.json_data.firm_id": 0,
					"ordr.json_data": "",
					"ordr.json_data.transfer_id": "",
					"ordr.json_data.order_amount_2": 625.8,
					"ordr.vat_price": 1727.21,
					"ordr.json_data.modifier_id": "",
					"ordr.json_data.in_accounts_payable": false,
					"ordr.order_amount": 5006.4,
					"ordr.info": "Toimitus vanhaan osoitteeseen",
					"ordr.json_data.dimension": 5006.4,
					"por_order_row": "110060#04",
					"ordr.json_data.confirmation_state": 1,
					"ordr.json_data.stock_position": "",
					"ordr.record_id": "20121029.192843.hb00y.por_ zzy01c4bd6ee2e1b09",
					"ordr.row_number": 4,
					"ordr.json_data.parcel_type": "",
					"ordr.discount_percent": 0,
					"ordr.actual_delivery_date": "0001-01-01",
					"ordr.json_data.xml_value": "",
					"ordr.json_data.transfer_state": -100,
					"ordr.delivery_date": "2015-03-20",
					"ordr.json_data.delivery_to_customer": 0,
					"ordr.price_without_vat": 7509.6,
					"ordr.json_data.material_stock_state": 0,
					"ordr.json_data.parcel_code": "",
					"ordr.delivery_state": "",
					"ordr.json_data.tariff_heading": "",
					"ordr.json_data.cost_center": "",
					"ordr.json_data.first_confirmed_delivery_date": "2014-08-29",
					"ordr.json_data.order_state": "OT",
					"ordr.json_data.work_phase_number": 0,
					"ordr.stock_event_id": "",
					"ordr.vat_percent": 23,
					"ordr.project_id": "",
					"ordr.json_data.subcontract_sent_date": "0001-01-01",
					"ordr.json_data.purchase_cost": 0,
					"ordr.json_data.work__position_number_id": "",
					"ordr.create_user": "",
					"ordr.json_data.order_date": "2015-03-26",
					"ordr.order_id": "110060",
					"ordr.json_data.lme_price": 0,
					"ordr.unit_price": 1.5,
					"ordr.json_data.sales_order_id": "",
					"ordr.json_data.order_type": "RA",
					"ordr.description": "Teräslevy 100*200*1 mm SFS2001",
					"ordr.confirmed_delivery_date": "2015-03-20",
					"ordr.delivery_amount": 0,
					"ordr.modify_id": "20150113.183841.eo02x.por_ zzy010ddb1b45aa809",
					"ordr.unit": "kg"
				},
				{
					"ordr.production_lot": "",
					"ordr.json_data.customer_project": "",
					"ordr.json_data.company_id": "",
					"ordr.json_data.company_product_code": "",
					"ordr.discount_price": 0,
					"ordr.json_data.unit_total": 1,
					"ordr.json_data.price_confirmation": 0,
					"ordr.order_code_id": "OS",
					"ordr.json_data.partial_delivery_number": 0,
					"ordr.product_id": "PUT 18MM TERÄS",
					"ordr.json_data.firm_id": 0,
					"ordr.json_data": "",
					"ordr.json_data.transfer_id": "",
					"ordr.json_data.order_amount_2": 442.69,
					"ordr.vat_price": 916.37,
					"ordr.json_data.modifier_id": "",
					"ordr.json_data.in_accounts_payable": false,
					"ordr.order_amount": 996.05,
					"ordr.info": "Toimitus uuteen osoitteeseen",
					"ordr.json_data.dimension": 996.05,
					"por_order_row": "110060#03",
					"ordr.json_data.confirmation_state": 1,
					"ordr.json_data.stock_position": "",
					"ordr.record_id": "20121029.192842.8800q.por_ zzy01c4bd6ee2e1b09",
					"ordr.row_number": 3,
					"ordr.json_data.parcel_type": "",
					"ordr.discount_percent": 0,
					"ordr.actual_delivery_date": "0001-01-01",
					"ordr.json_data.xml_value": "",
					"ordr.json_data.transfer_state": -100,
					"ordr.delivery_date": "2015-03-16",
					"ordr.json_data.delivery_to_customer": 0,
					"ordr.price_without_vat": 3984.2,
					"ordr.json_data.material_stock_state": 0,
					"ordr.json_data.parcel_code": "",
					"ordr.delivery_state": "",
					"ordr.json_data.tariff_heading": "",
					"ordr.json_data.cost_center": "",
					"ordr.json_data.first_confirmed_delivery_date": "2014-08-25",
					"ordr.json_data.order_state": "OT",
					"ordr.json_data.work_phase_number": 0,
					"ordr.stock_event_id": "",
					"ordr.vat_percent": 23,
					"ordr.project_id": "",
					"ordr.json_data.subcontract_sent_date": "0001-01-01",
					"ordr.json_data.purchase_cost": 0,
					"ordr.json_data.work__position_number_id": "",
					"ordr.create_user": "",
					"ordr.json_data.order_date": "2015-03-26",
					"ordr.order_id": "110060",
					"ordr.json_data.lme_price": 0,
					"ordr.unit_price": 4,
					"ordr.json_data.sales_order_id": "",
					"ordr.json_data.order_type": "RA",
					"ordr.description": "Teräsputki 18 mm",
					"ordr.confirmed_delivery_date": "2015-03-16",
					"ordr.delivery_amount": 0,
					"ordr.modify_id": "20150113.183841.1u02z.por_ zzy010ddb1b45aa809",
					"ordr.unit": "m"
				},
				{
					"ordr.production_lot": "",
					"ordr.json_data.customer_project": "",
					"ordr.json_data.company_id": "",
					"ordr.json_data.company_product_code": "",
					"ordr.discount_price": 0,
					"ordr.json_data.unit_total": 1,
					"ordr.json_data.price_confirmation": 0,
					"ordr.order_code_id": "OS",
					"ordr.json_data.partial_delivery_number": 0,
					"ordr.product_id": "PUT 10MM TERÄS",
					"ordr.json_data.firm_id": 0,
					"ordr.json_data": "",
					"ordr.json_data.transfer_id": "",
					"ordr.json_data.order_amount_2": 10,
					"ordr.vat_price": 14.95,
					"ordr.json_data.modifier_id": "",
					"ordr.json_data.in_accounts_payable": false,
					"ordr.order_amount": 20,
					"ordr.info": "",
					"ordr.json_data.dimension": 20,
					"por_order_row": "110060#02",
					"ordr.json_data.confirmation_state": 1,
					"ordr.json_data.stock_position": "",
					"ordr.record_id": "20121029.192842.r000i.por_ zzy01c4bd6ee2e1b09",
					"ordr.row_number": 2,
					"ordr.json_data.parcel_type": "",
					"ordr.discount_percent": 0,
					"ordr.actual_delivery_date": "0001-01-01",
					"ordr.json_data.xml_value": "",
					"ordr.json_data.transfer_state": -100,
					"ordr.delivery_date": "2015-03-12",
					"ordr.json_data.delivery_to_customer": 0,
					"ordr.price_without_vat": 65,
					"ordr.json_data.material_stock_state": 0,
					"ordr.json_data.parcel_code": "",
					"ordr.delivery_state": "",
					"ordr.json_data.tariff_heading": "",
					"ordr.json_data.cost_center": "550",
					"ordr.json_data.first_confirmed_delivery_date": "2014-08-21",
					"ordr.json_data.order_state": "OT",
					"ordr.json_data.work_phase_number": 0,
					"ordr.stock_event_id": "",
					"ordr.vat_percent": 23,
					"ordr.project_id": "",
					"ordr.json_data.subcontract_sent_date": "0001-01-01",
					"ordr.json_data.purchase_cost": 0,
					"ordr.json_data.work__position_number_id": "",
					"ordr.create_user": "",
					"ordr.json_data.order_date": "2015-03-26",
					"ordr.order_id": "110060",
					"ordr.json_data.lme_price": 0,
					"ordr.unit_price": 3.25,
					"ordr.json_data.sales_order_id": "",
					"ordr.json_data.order_type": "RA",
					"ordr.description": "Teräsputki 10 mm",
					"ordr.confirmed_delivery_date": "2015-03-12",
					"ordr.delivery_amount": 0,
					"ordr.modify_id": "20150113.183845.j803d.por_ zzy010ddb1b45aa809",
					"ordr.unit": "kg"
				},
				{
					"ordr.production_lot": "",
					"ordr.json_data.customer_project": "",
					"ordr.json_data.company_id": "",
					"ordr.json_data.company_product_code": "",
					"ordr.discount_price": 0,
					"ordr.json_data.unit_total": 1,
					"ordr.json_data.price_confirmation": 1,
					"ordr.order_code_id": "OS",
					"ordr.json_data.partial_delivery_number": 0,
					"ordr.product_id": "LE 2MM 100*200 SFS2001",
					"ordr.json_data.firm_id": 0,
					"ordr.json_data": "",
					"ordr.json_data.transfer_id": "",
					"ordr.json_data.order_amount_2": 176.5,
					"ordr.vat_price": 1299.04,
					"ordr.json_data.modifier_id": "",
					"ordr.json_data.in_accounts_payable": false,
					"ordr.order_amount": 706,
					"ordr.info": "",
					"ordr.json_data.dimension": 706,
					"por_order_row": "110060#01",
					"ordr.json_data.confirmation_state": 1,
					"ordr.json_data.stock_position": "",
					"ordr.record_id": "20121029.192841.7300a.por_ zzy01c4bd6ee2e1b09",
					"ordr.row_number": 1,
					"ordr.json_data.parcel_type": "",
					"ordr.discount_percent": 0,
					"ordr.actual_delivery_date": "2015-04-05",
					"ordr.json_data.xml_value": "",
					"ordr.json_data.transfer_state": -100,
					"ordr.delivery_date": "2015-02-16",
					"ordr.json_data.delivery_to_customer": 0,
					"ordr.price_without_vat": 5648,
					"ordr.json_data.material_stock_state": 0,
					"ordr.json_data.parcel_code": "",
					"ordr.delivery_state": "LT",
					"ordr.json_data.tariff_heading": "",
					"ordr.json_data.cost_center": "",
					"ordr.json_data.first_confirmed_delivery_date": "2014-07-28",
					"ordr.json_data.order_state": "OT",
					"ordr.json_data.work_phase_number": 0,
					"ordr.stock_event_id": "110000399",
					"ordr.vat_percent": 23,
					"ordr.project_id": "",
					"ordr.json_data.subcontract_sent_date": "0001-01-01",
					"ordr.json_data.purchase_cost": 0,
					"ordr.json_data.work__position_number_id": "",
					"ordr.create_user": "",
					"ordr.json_data.order_date": "2015-03-26",
					"ordr.order_id": "110060",
					"ordr.json_data.lme_price": 0,
					"ordr.unit_price": 8,
					"ordr.json_data.sales_order_id": "",
					"ordr.json_data.order_type": "RA",
					"ordr.description": "Teräslevy 100*200*2 mm SFS2001",
					"ordr.confirmed_delivery_date": "2015-02-16",
					"ordr.delivery_amount": 706,
					"ordr.modify_id": "20150113.183845.6603f.por_ zzy010ddb1b45aa809",
					"ordr.unit": "kg"
				}
			],
			"ord.person_id": "MG_AK",
			"ord.json_data.mark": "",
			"co": [
				{
					"co.json_data.accountable_person_id": "",
					"co.name_2": "",
					"co.name": "Manage Applications",
					"co.json_data.foreign_company": false,
					"co.json_data.default_sales_person_id": "PM",
					"co.language": "Suomi",
					"co.json_data.employee_count": 2,
					"co.delivery_company_id": "",
					"co.json_data.freight_charges_payer": "",
					"co.json_data.telephone_area_code": "014",
					"co.json_data.extra_cost_to_invoice": 0,
					"co.invoicing_company_id": "",
					"co.json_data.trade_registry_number": "0849338-0",
					"co.json_data.cumulative_sales": 0,
					"co.json_data.foreign_sales_price_in_use": true,
					"co.json_data.send_type": "FV",
					"co.json_data.fax_area_code": "09",
					"co.www": "www.manageapp.com",
					"co.json_data.vat_number": "0123210",
					"co.json_data.modifier_id": "",
					"co.json_data.cost_center": "",
					"co.json_data.supplier_number": "",
					"co.json_data.is_collection_invoice": true,
					"co.json_data.waybill_customer_number": "",
					"co.json_data.group_1": "",
					"co.json_data.payment_delay": 0,
					"co.json_data.firm_id": 0,
					"co.json_data.allowed_delivery_delay": 0,
					"co.email": "manage@manageapp.com\n2-line2\nline3\nline4",
					"co.your_reference": "",
					"co.post_code": "40320",
					"co.json_data.transfer_state": -10,
					"co.json_data.capacity_multiplier": 0,
					"co.json_data.order_discount_percentage": 0,
					"co.currency_id": "EUR",
					"co.json_data.intermediator": "OKOYFIHH",
					"co.json_data.transfer_id": "",
					"co.json_data.waybill_deal_number": "",
					"co.json_data.covenant": "113/25",
					"co.way_of_delivery": "Posti",
					"co.json_data.project_id": "",
					"co.address": "Laukaantie 4",
					"co.json_data.electronic_invoice_address": "001231231231",
					"co.json_data.allowed_delivery_advance": 0,
					"co.info": " Finvoice testiä varten lisätty vapaa teksti kohdan teksti.",
					"co.post_office": "Jyväskylä",
					"co.json_data.credit_limit": 0,
					"co.company_id": "MANAGE",
					"co.create_user": "",
					"co.json_data.bank_account": "571004-17454",
					"co.record_id": "20050930.001951.rf2ii.co_  zzy000c09f7bd0c503",
					"co.modify_id": "20150113.183832.fu00h.co_  zzy010ddb1b45aa809",
					"co.json_data.price_group": "MAN,H3",
					"co.json_data.group_2": "",
					"co.json_data.creation_date": "0001-01-01",
					"co.json_data.row_discount_percentage": 0,
					"co.json_data.work_advance_days": 0,
					"co.json_data.customer_project": "",
					"co.text_address": "Manage Applications\nLaukaantie 4\n40320 Jyväskylä",
					"co.order_code_id": "",
					"co.country": "",
					"co.json_data.invoice_number_serie": "",
					"co.terms_of_payment_id": "7",
					"co.json_data.last_modification_date": "2015-03-05",
					"co.json_data.area": "",
					"co.json_data.stock_position": "",
					"co.company_type": 0,
					"co.term_of_delivery": "Vapaasti varastossamme",
					"co.company_state": 0,
					"co.json_data.fax_number": "1232500",
					"co.json_data.extra_time_multiplier": 0,
					"co.json_data.telephone_number": "621 161",
					"co.json_data.company_number": "0010",
					"co.json_data.abc_class": "",
					"co.json_data.group_3": ""
				}
			],
			"em": [
				{
					"per.json_data.work_hourly_salary": 0,
					"per.json_data.telephone_area_code": "",
					"per.json_data.in_calendar": false,
					"per.json_data.third_name": "",
					"per.first_name": "Arto",
					"per.json_data.transfer_state": -100,
					"per.json_data.order_number": 8,
					"per.json_data.telephone_number": "",
					"per.json_data.firm_id": 0,
					"per.json_data.employee_number": "",
					"per.json_data.transfer_id": "",
					"per.address": "",
					"per.info": "",
					"per.json_data.project_id": "",
					"per.json_data.bank_account": "",
					"per.json_data.work_phone_number": "",
					"per.json_data.contract_multiplier": 0,
					"per.person_state": 0,
					"per.json_data.social_security_number": "",
					"per.post_office": "",
					"per.json_data.storage_place": "",
					"per.json_data.picture_path": "",
					"per.json_data.employment_date": "0001-01-01",
					"per.json_data.bank": "",
					"per.last_name": "",
					"per.create_user": "",
					"per.modify_id": "20110421.150437.b7017.em_  zzy0001b63a2c9640d",
					"per.json_data.customer_project": "",
					"per.json_data.work_time_bank": 0,
					"per.json_data.modifier_id": "",
					"per.json_data.average_hourly_salary": 0,
					"per.email": "",
					"per.json_data.title": "",
					"per.json_data.type": 0,
					"per.login_id": "",
					"per.name": "Arto",
					"per.json_data.work_time_bank_date": "0001-01-01",
					"per.json_data.position": "",
					"per.json_data.employee_group": "",
					"per.json_data.mobile_phone_number": "",
					"per.json_data.work_calendar": "false",
					"per.json_data.setup_hourly_salary": 0,
					"per.record_id": "20110421.150216.4s001.em_  zzy0001fc6c4f7a80a",
					"per.post_code": "",
					"per.json_data.second_name": "",
					"per.person_id": "MG_AK"
				}
			],
			"ord.json_data.customer_project": "",
			"ord.our_reference": "110060/MG_AK",
			"ord.company_id": "HKI RAUTA",
			"top": [
				{
					"top.record_id": "20050930.001951.2u2mq.top_ zzy000c09f7bd0c503",
					"top_change_id": "20120731.172653.ee002.top_ zzy0041e64ed2faa08",
					"top.discount_days": 0,
					"top.json_data.transfer_id": "",
					"top.terms_of_payment_id": "14",
					"top_firm_id": 0,
					"top_creator_id": "",
					"top.json_data.target_date_difference": 0,
					"top.net_days": 14,
					"top.json_data.transfer_state": -10,
					"top.json_data.customer_project": "",
					"top.info": "",
					"top.name": "14 pv netto",
					"ord.json_data.ar_code": "",
					"top.json_data.discount_percentage": 0,
					"top_modifier_id": "",
					"top.json_data.no_due_date": false,
					"top.json_data.project_id": "",
					"top.json_data.export_code": ""
				}
			],
			"ord.create_user": "",
			"ord.json_data.invoicing_state": 0,
			"ord.json_data.modifier_id": "",
			"ord.json_data.freight_charges": 0,
			"ord.record_id": "20121029.192841.hb004.po_  zzy01c4bd6ee2e1b09",
			"ord.order_id": "110060",
			"ord.json_data.firm_id": 1,
			"ord.json_data.cost_center": "",
			"ord.terms_of_payment_id": "14",
			"ord.json_data.waybill_id": "",
			"ord.order_address": "Helsingin Rauta Oy\nNiittytie 3\n53200\tHyvinkää",
			"ord.term_of_delivery": ""
		}
	],
	"name": "report/po_data.json"
}